> For the complete documentation index, see [llms.txt](https://developers.alephee.com/v2/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developers.alephee.com/v2/orders-shipping/get-methods/shipping-packaging-information/examples.md).

# Examples

### Request:

{% code overflow="wrap" %}

```bash
curl --location --request GET 'https://api.alephcrm.com/v2/orders/ZZZZ/shipping/packaging? API_KEY=AAAAAAAA-XXX-XXX-XXX-XXXXXXXXXXXX&accountID=NNNN \
--header 'Content-Type: application/json' \
--header 'Cookie: xxx' \
```

{% endcode %}

### Response

```json
{
	"Quantity": 2,
	"UnitType": 1,
	"Dimensions": {
		"Height": 55.5,
		"Width": 30,
		"Depth": 15,
		"MeasureType": 2
	},
	"Weight": {
		"Gross": 35.8,
		"Liquid": 28.5,
		"MeasureType": 1
	}
}
```

This example means…. The order’s shipping packaging information includes handling of:\
• 2 boxes.\
• 55.5 x 30 x 15 centimeters the full package dimension.\
• Gross weight is 35.8 kilograms.\
• Liquid weight is 28.5 kilograms.
